Subject: [trill] BFD WGLC on BFD multipoint features (trill)

From: Jeffrey Haas <[email-masked]>
Date: Fri, 11 Aug 2017 13:57:21 -0400

Trill WG,

I was recently reminded that trill has an interest in the BFD multipoint
features.  (C.f. RFC 7175.)

The BFD Multipoint features are in extended working group last call.  Your
input on the documents is solicited:

https://tools.ietf.org/html/draft-ietf-bfd-multipoint-10
https://tools.ietf.org/html/draft-ietf-bfd-multipoint-active-tail-04

Please note there had been discussion about making the active tail feature
Experimental since there are no known implementations of it.  If this has
impact on the standards ref for trill work, please express an opinion on the
potential Experimental status.

Here is a breadcrumb into the BFD WG mail archives:
https://mailarchive.ietf.org/arch/msg/rtg-bfd/yDOFOpd9BIIKtLniDGdqPioSt_w

-- Jeff